.footer {
  padding: 9.1vw 0 0 0;
}
.foot_flex_d1 {
  width: 30%;
}
.foot_flex_d1 .f_p1 {
  font-size: 18px;
  color: #333333;
  margin-top: 1.2vw;
  font-family: GOTHICB;
}
.foot_flex_d1 .f_p1 a {
  color: #f08629;
}
.foot_flex_d2 {
  width: 15%;
}
.foot_flex_d2 h3 {
  font-size: 20px;
  line-height: 60px;
  color: #2c2c2c;
  margin-bottom: 1vw;
  position: relative;
  font-family: GOTHICB;
}
.foot_flex_d2 h3::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 9vw;
  height: 1px;
  background-color: #e5e5e5;
}
.foot_flex_d2 li {
  font-size: 18px;
  line-height: 45px;
  color: #666666;
}
.foot_flex_d2 ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.foot_flex_d2 ul li {
  width: 45%;
}
.foot_flex_d3 {
  width: 32%;
}
.foot_flex_d3 h3 {
  font-size: 20px;
  line-height: 60px;
  color: #2c2c2c;
  margin-bottom: 1vw;
  position: relative;
  font-family: GOTHICB;
}
.foot_flex_d3 h3::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 21.5vw;
  height: 1px;
  background-color: #e5e5e5;
}
.foot_flex_d3 li {
  font-size: 16px;
  line-height: 45px;
  color: #666666;
}
.foot_flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 4.4vw;
}
.footer2 {
  font-size: 18px;
  line-height: 60px;
  color: #878787;
  border-top: 1px solid #e5e5e5;
  text-align: center;
}
